WhatsApp停止对iOS 9及旧版支持 已无法在iPhone 4s上运行

2021年03月19日 08:48 次阅读 稿源:cnBeta.COM 条评论

知名即时通讯软件 WhatsApp 近日更新( iOS 2.21.50)的支持文档中,宣布将停止对 iOS 9 以及此前旧版本的支持。也就是说,如果你依然在使用 iOS 9 的旧款苹果设备,那么你需要升级系统或者设备才能继续使用该软件了。伴随着对 iOS 9 支持的结束,iPhone 4s 上将无法运行 WhatsApp 了。

访问:

阿里云6·18主会场:每日10点 爆品限时秒杀

QQ截图20210319084556.png

WhatsApp 现在需要运行 iOS 10(2016 年发布)及以上版本。也就说支持这款应用的最老设备是运行 iOS 10 的 iPhone 5 了。去年,Facebook 旗下的这款消息服务放弃了对 iOS 8 和旧版本操作系统的支持。如果按照这个趋势,我们将有可能在明年看到该公司结束对 iOS 10 的支持。不过,目前还不能确定什么,最终的决定权在该公司。目前,WhatsApp 已经结束了对所有运行 iOS 9 的 iPhone 机型的支持。

对文章打分

WhatsApp停止对iOS 9及旧版支持 已无法在iPhone 4s上运行

5 (83%)
已有 条意见

    最新资讯

    加载中...

    今日最热

    加载中...

    热门评论

      Top 10

      招聘


      Advertisment ad adsense googles cpro.baidu.com
      created by ceallan